• Systemd-boot problems with the latest version of cnchi


    I would like to use Antergos the systemd-boot.
    It worked in the last .iso releases and media testing the latest version cnchi version v12.

    Now I have to reinstall the system using the latest stable from 21.2. and cnchi v14 after being elected systemd-boot bootloader finishes installing and write on the screen that probably failed to install properly and not boot.
    I tried repeatedly and without success.

    Finally, I had to go with Grub.

    Systemd-boot

    /bootFAT32
    /LUKS encrypted EXT4

    Do you know where is the mistake? In the last test release it worked without a problem.

    Could you please add least link to download a version cnchi v12 and older testing version of the .iso media?

    There can not exclude an installation to fail due to the new sysmed v229.

    Otherwise use UEFI-GPT

    Thank you friends …

  • Hi,

    Would you mind to report it in github? (https://github.com/Antergos/Cnchi/issues)

    Thanks a lot!

  • Well, it is reported…
    I hope this helps.

  • Hi,
    I made a test cnchi-dev-0.14.62-1.

    “Systemd-boot” installs without error messages and system reboot properly.
    When booting appear systemd v229, then the error message “unable to mount root UUID”. It hangs in the command line and can not perform any operation.

Posts 4Views 865
Log in to reply